<div class="clear"></div>
<div id="footer"><div class="footer-top">
<?php echo stripslashes(get_option('binhow_statistics')); ?>
</div>
<div class="foolter">
<div class="foolter1">
Copyright 
&copy; <a href="<?php bloginfo(’url’); ?>"><?php bloginfo(’name’); ?></a> | <a href="http://www.miibeian.gov.cn/" title="工信部网站备案" rel="external nofollow" target="_blank">你的备案号码</a> | The theme by <a href="http://www.penghui74.com" target="_blank">Mr.P</a> | 由 <a href="http://www.11512.com" target="_blank">WordPress主题</a> 优化 | Powered by <a href="http://cn.wordpress.org/" title="wordpress" target="_blank" rel="external nofollow">WordPress.</a><br />
<p>本网站资源来自网络和原创，如果侵犯了你的权益请联系我们，将在24小时内删除！</p>
<p>
  <div class="bottomcopyright">
<center>今天是:<span><script language=Javascript type=text/Javascript> 
var day=""; 
var month=""; 
var ampm=""; 
var ampmhour=""; 
var myweekday=""; 
var year=""; 
mydate=new Date(); 
myweekday=mydate.getDay(); 
mymonth=mydate.getMonth()+1; 
myday= mydate.getDate(); 
myyear= mydate.getYear(); 
year=(myyear > 200) ? myyear : 1900 + myyear; 
if(myweekday == 0) 
weekday=" 星期日 "; 
else if(myweekday == 1) 
weekday=" 星期一 "; 
else if(myweekday == 2) 
weekday=" 星期二 "; 
else if(myweekday == 3) 
weekday=" 星期三 "; 
else if(myweekday == 4) 
weekday=" 星期四 "; 
else if(myweekday == 5) 
weekday=" 星期五 "; 
else if(myweekday == 6) 
weekday=" 星期六 "; 
document.write(year+"年"+mymonth+"月"+myday+"日 "+weekday); 
</script>
| 本站已经安全运行:
<span id="span_dt_dt"></span> 
<strong><script language="JavaScript" type="text/javascript">
var urodz= new Date("4/20/2014");
var now = new Date();
var ile = now.getTime() - urodz.getTime();
var dni = Math.floor(ile / (1000 * 60 * 60 * 24));
document.write(+dni)
</script>
</strong> 天
| 执行时间<?php timer_stop(1); ?>秒 
    </p>
<p>
<?php echo stripslashes(get_option('binhow_start')); ?>
<p>
<br />
</div>
</div>
</div>
</div>

<?php wp_footer(); ?>
<!-- 返回顶部 -->
<div style="display: none;" id="gotop"></div>
<script type='text/javascript'>
    backTop=function (btnId){
        var btn=document.getElementById(btnId);
        var d=document.documentElement;
        var b=document.body;
        window.onscroll=set;
        btn.onclick=function (){
            btn.style.display="none";
            window.onscroll=null;
            this.timer=setInterval(function(){
                d.scrollTop-=Math.ceil((d.scrollTop+b.scrollTop)*0.1);
                b.scrollTop-=Math.ceil((d.scrollTop+b.scrollTop)*0.1);
                if((d.scrollTop+b.scrollTop)==0) clearInterval(btn.timer,window.onscroll=set);
            },10);
        };
        function set(){btn.style.display=(d.scrollTop+b.scrollTop>100)?'block':"none"}
    };
    backTop('gotop');
</script>
<!-- 返回顶部END -->

</body>
</html>